[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#412069: patch for beryl support



On Tue, Feb 27, 2007 at 11:33:12AM +0100, Robert Millan [ackstorm] wrote:
> On Tue, Feb 27, 2007 at 10:55:55AM +0100, Michel Dänzer wrote:
> > > My point is that if we don't figure that out satisfactorily in time, we could
> > > just enable the Composite extension, which sounds fairly safe, and seems to be
> > > enough for Intel cards.  And Intel happens to be the card brand we have the
> > > best driver support for (compared to a RE'd driver for ATI and nothing for
> > > nVidia), so focusing on it makes sense to me.
> > 
> > Yes, that should be mostly safe at this point. The only exception that
> > comes to mind offhand is that fglrx disables the DRI when Composite is
> > enabled.
> 
> If we have to choose between optimizing for free drivers that work sanely
> (either intel or radeon) and non-free drivers that are partly broken, I
> think it's clear what is better.
> 
> Ok with enabling Composite by default then?

Yeah, I'm fine with that, although I think the better method is to enable
it directly in the server by default.

 - David Nusinow



Reply to: